kratos:
  autoMigrate: true
  config:
    dsn: memory
    secrets:
      session:
        - dolore occaecat nostrud Ut
        - sit et commodoaute ut voluptate consectetur Duis
ingress.admin.enabled: true
ingress.public.enabled: true
